/*
Theme Name: olarain
Template: uncode
Version: 1.0.2
*/
@import url("../uncode/style.css");
@import url("fonts.css");
@import url("style_mirai.css");

/*-------------------------------------------------------------- */

html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
}
p,
li,
dt,
dd,
dl,
address,
label,
small,
pre,
code {
  line-height: 1.2;
	font-family: "Open Sans", sans-serif;
}
ul.icons li {
    margin: 1px 0px 0px 0px;
}

ul.icons li .fa {
    margin-right: 1px;
}
#galleria_servicios .tmb .t-entry p.t-entry-meta span{
font-family: "Open Sans Condensed", sans-serif;
text-transform: uppercase;
  line-height: 1;
  font-size: 24px !important;
	font-weight: 300!important;
}

.body-borders .body-border-shadow {
  box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0);
}


.post-wrapper {
  background-color: #000000;
}



h1,
.h1 {
	font-family: "Open Sans", sans-serif;
  line-height: 1;
  font-weight: 300;
    -webkit-margin-before: 0.3em;
    -webkit-margin-after: 0.3em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    text-shadow: 0px 0px 40px rgba(0, 0, 0, .8);
}
h1.sub, .h1.sub{
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
}
@media (max-width: 569px){
h1,
.h1 {
    font-size: 40px !important;
  font-weight: 500;
}
h1.sub, .h1.sub{
    font-size: 24px !important;
    font-weight: 400;
    font-style: normal;
}
}


h2,.h2 {
	font-family: "Open Sans Condensed", sans-serif;
  font-size: 30px  !important;
  line-height: 1;
	text-transform: uppercase;
letter-spacing: 0.2em;
	font-weight: 300;
}
h3,.h3 {
	font-family: "Open Sans", sans-serif;
  font-size: 36px !important;
  line-height: 1.2;
	font-style: italic;
	font-weight: 300;
margin: 0;
}
.heading-text a {
	font-style: oblique;
}
.heading-text a:hover {
	color: silver !important;
}


#menu-pie{
	text-transform: uppercase;
	font-weight: 600;
}
.page-id-54499 .menu-horizontal,  .page-id-54499 .mobile-menu-button, .page-id-54499 footer, .page-id-54511 .menu-horizontal, .page-id-54511 #menu-pie, .page-id-54511 .mmb-container
{
visibility: hidden !important;
display: none !important;
}


.page-id-54427 .menu-wrapper,
.page-id-54427 footer{
	visibility: hidden;
	display: none;
}
.page-id-54709 .menuhide, .page-id-55137 .menuhide, .page-id-55143 .menuhide {
    display: none !important;
}

#menu-principal-1 .wpml-ls-item, #menu-principal-eu-1 .wpml-ls-item, #menu-principal-en-1 .wpml-ls-item{
    display: none !important;

}

.menu-item, .menu-item a{
    text-transform: uppercase;
font-weight: 700;
}

.header-wrapper:not(.header-only-text):before,
.uncode-slider:not(.slider-loaded):before {
  width: 2px;
  height: 2px;
  margin-top: -1px;
  margin-left: -1px;

}

.aviso a {
	letter-spacing: 1px;
	font-size: 9px;
	font-family: "Open Sans", sans-serif;
	font-weight: 500;
}

.aviso p {
	padding: 0;
	margin: 0 0 20px;
}



@media screen and (max-width: 450px) {
h3,.h3 {
  font-size: 24px !important;
}
}
h4,.h4 {
  font-size: 20px;
  line-height: 1.3;
	font-weight: 300;
}

h5, .h5 {
	font-family: "Open Sans", sans-serif;
  font-size: 70px !important;
  line-height: 1;
	font-style: italic;
	font-weight: 300;
text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 450px) {
h5,.h5 {
  font-size: 50px !important;
}
}
h6,.h6 {
	font-family: "Open Sans Condensed", sans-serif;
  font-size: 25px  !important;
  line-height: 1;
	text-transform: uppercase;
letter-spacing: 0.1em;
	font-weight: 300;
}
.motor{
	z-index: 8;
}

.header-scrolldown {
    left: 50%;
    margin-left: -43px !important;
    padding-top: 30px;
    padding-left: 35px;
    padding-bottom: 30px;
    padding-right: 35px;
	margin-bottom: 50px;
    background: #ff0000;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
	background-color: rgba(254,255,255,0.35);
}
.cabecera .owl-prev, .owl-next{
visibility: hidden;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100% !important;
}
/* #Button-skins */
.style-light .btn-default,
.style-dark .style-light.style-override .btn-default,
.style-dark .style-light .btn-default {
  background-color: rgba(0,0,0,0.5) !important;
  border-color: rgba(254,255,255,0.3) !important;
}
.style-light .btn-default:not(.btn-hover-nobg):hover,
.style-dark .style-light.style-override .btn-default:not(.btn-hover-nobg):hover,
.style-dark .style-light .btn-default:not(.btn-hover-nobg):hover,
.style-light .btn-default.active,
.style-dark .style-light.style-override .btn-default.active,
.style-dark .style-light .btn-default.active {
  color: white !important;
  background-color: rgba(0,0,0,0.2) !important;
  border-color: rgba(254,255,255,0.3) !important;
}
.slider-z{
z-index:-1
}
@media (min-width: 960px){

.menu-smart > li > a {
    padding: 0px 0px 4px 8px;
}	
.col-lg-0 {
    padding: 27px 0px 27px 36px;
}
.menu-primary .menu-icons.menu-smart > li > a {
    padding: 0px 0px 0px 10px;
}
.wpml-ls-menu-item .wpml-ls-flag {
    display: inline;
    vertical-align: baseline;
    width: 20px;
    height: 10px;
}
}

/*cookies*/

#cookie-law-info-bar {
    padding: 5px 0px 10px 0px;
}
#cookie-law-info-bar, #cookie-law-info-bar a, .cli_action_button, .cli_action_button a{
    font-size: 12px !important;
    font-weight: 400 !important;
}

